```toml
title = "Niveau 28"
images = ["./eternalfest/contrees/niveauDuJour/janvier/028.png"]
video = ""

[nav]
prev = "./eternalfest/contrees/niveauDuJour/janvier/027.html"
next = "./eternalfest/contrees/niveauDuJour/janvier/029.html"
```